Subject: RSS feature parity

From: Antone Roundy <[email-masked]>
Date: Thu, 6 Jan 2005 10:38:27 -0700

Do we have reference RSS 1.0 and 2.0 documents that contain every 
feature we want to ensure that Atom can duplicate?  If not, it might be 
useful to create such documents, and create the Atom equivalents of 
them.  Such documents should not contain anything that we decide Atom 
need not duplicate (esoteric extensions or whatever) to ensure that 
it's as easy as possible to compare them.  They should have a few 
items/entries, but not too many (not so few that it's hard to imagine a 
feed with a lot, but not more than necessary to imagine a feed with 
more).

Having such documents would also make for an easy way to suggest and 
compare alternative Atom syntaxes.  For example, someone advocating an 
RDF-based Atom syntax could create an RDF-based Atom example document 
showing how it could be done.  That would give us something concrete 
and complete to compare to the current state of Atom, and would 
probably make discussion of the issues more clear.

Antone